% PSTricks TeX macro
% Title: C:\SW01\dia\pda_authorize_id.dia
% Creator: Dia v0.92
% CreationDate: Sun May 09 21:32:51 2004
% For: badman
% \usepackage{pstricks}
% The following commands are not supported in PSTricks at present
% We define them conditionally, so when they are implemented,
% this pstricks file will use them.
\ifx\setlinejoinmode\undefined
  \newcommand{\setlinejoinmode}[1]{}
\fi
\ifx\setlinecaps\undefined
  \newcommand{\setlinecaps}[1]{}
\fi
% This way define your own fonts mapping (for example with ifthen)
\ifx\setfont\undefined
  \newcommand{\setfont}[2]{}
\fi
\pspicture(5.850000,-14.050000)(28.200000,-4.650000)
\scalebox{1.000000 -1.000000}{
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\newrgbcolor{diafillcolor}{1.000000 1.000000 1.000000}
\psset{fillcolor=diafillcolor}
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(5.900000,5.025000)(5.900000,6.825000)(11.950000,6.825000)(11.950000,5.025000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(5.900000,5.025000)(5.900000,6.825000)(11.950000,6.825000)(11.950000,5.025000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(8.925000,6.275000){\scalebox{1 -1}{PDAController}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(6.400000,6.425000)(11.450000,6.425000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(15.300000,5.025000)(15.300000,6.825000)(18.800000,6.825000)(18.800000,5.025000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(15.300000,5.025000)(15.300000,6.825000)(18.800000,6.825000)(18.800000,5.025000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(17.050000,6.275000){\scalebox{1 -1}{Person}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(15.800000,6.425000)(18.300000,6.425000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(20.100000,5.025000)(20.100000,6.825000)(22.800000,6.825000)(22.800000,5.025000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(20.100000,5.025000)(20.100000,6.825000)(22.800000,6.825000)(22.800000,5.025000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(21.450000,6.275000){\scalebox{1 -1}{PDA}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(20.600000,6.425000)(22.300000,6.425000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(23.900000,5.025000)(23.900000,6.825000)(28.150000,6.825000)(28.150000,5.025000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(23.900000,5.025000)(23.900000,6.825000)(28.150000,6.825000)(28.150000,5.025000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(26.025000,6.275000){\scalebox{1 -1}{pda:PDA}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(24.400000,6.425000)(27.650000,6.425000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(17.050000,6.825000)(17.050000,13.925000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(16.700000,7.825000)(16.700000,8.775000)(17.400000,8.775000)(17.400000,7.825000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(16.700000,7.825000)(16.700000,8.775000)(17.400000,8.775000)(17.400000,7.825000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(21.450000,6.825000)(21.450000,14.025000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(21.100000,9.725000)(21.100000,10.675000)(21.800000,10.675000)(21.800000,9.725000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(21.100000,9.725000)(21.100000,10.675000)(21.800000,10.675000)(21.800000,9.725000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(26.025000,6.825000)(26.025000,13.925000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(25.675000,11.375000)(25.675000,12.475000)(26.375000,12.475000)(26.375000,11.375000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(25.675000,11.375000)(25.675000,12.475000)(26.375000,12.475000)(26.375000,11.375000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(8.925000,6.825000)(8.925000,14.025000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(8.575000,7.825000)(8.575000,12.525000)(9.275000,12.525000)(9.275000,7.825000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(8.575000,7.825000)(8.575000,12.525000)(9.275000,12.525000)(9.275000,7.825000)
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(15.850000,7.825000)(9.275000,7.825000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(15.850000,8.075000)(16.650000,7.825000)(15.850000,7.575000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(12.987500,7.825000){\scalebox{1 -1}{pers:=find(persID)}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(20.250002,9.726786)(9.200000,9.750000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(20.250527,9.976785)(21.050000,9.725105)(20.249477,9.476786)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(15.150000,9.737500){\scalebox{1 -1}{pda:=find(pdaID):PDA}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(24.825001,11.373704)(9.275000,11.350000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(24.824620,11.623704)(25.625000,11.374924)(24.825382,11.123705)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(17.475000,11.362500){\scalebox{1 -1}{SetUser(pers)}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(9.999995,8.752815)(16.700000,8.775000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(10.000823,8.502816)(9.200000,8.750166)(9.999168,9.002813)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(10.049998,10.651786)(21.100000,10.675000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(10.050523,10.401786)(9.250000,10.650105)(10.049473,10.901785)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(10.124996,12.522409)(25.675000,12.475000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(10.124234,12.272410)(9.325000,12.524848)(10.125758,12.772407)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(15.500000,5.000000)(15.600000,5.000000)(15.600000,4.700000)(19.100000,4.700000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(19.100000,4.700000)(19.100000,6.600000)(18.800000,6.600000)(18.800000,6.600000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(20.400000,5.000000)(20.400000,5.000000)(20.400000,4.700000)(23.100000,4.700000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(23.100000,4.700000)(23.100000,6.500000)(22.800000,6.500000)(22.800000,6.500000)
}\endpspicture